[sword-devel] BibleCS-1.7.2

Barry Drake bdrake at crosswire.org
Mon Feb 10 07:15:08 MST 2014

On 10/02/14 13:03, David Troidl wrote:
> I had to get a new computer last April, so I don't have an existing 
> installation of BibleCS.  When you have an installer, I'd be happy to 
> test it on Windows 8.1.

I'm clueless about Windows 8 but on earlier versions, you could just 
extract the files and run the sword.exe file.  I don't think Troy would 
want you to break your working Sword system by installing a test 
version.  As Troy says, you do need an existing Sword installation and 
it happens I already had BibleCS installed on My Ubuntu system at the 
time, so for me, running the .exe file 'just worked'.

God bless,        Barry.

More information about the sword-devel mailing list